html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
}
 
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
 
body {
	min-width:1100px;
	max-width:1920px;
	overflow: scroll;
}
 
ol, ul {
    list-style: none;
}
 
blockquote, q {
    quotes: none;
}
 
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
 
table {
    border-collapse: collapse;
    border-spacing: 0;
}
html {
    height: 100%;
}
 
::selection {
    background-color: #b3d4fc;
    text-shadow: none;
}
 
ul {
    margin: 0;
    padding: 0;
}
 
li {
    list-style: none;
}
span,div{
	text-overflow: ellipsis;
	line-height: 1.85em;
}
/* .clearfix{
	width: 100%;
	height: 1px;
} */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
 
.clearfix:after {
    clear: both;
}
/* ===============
   自定义页面样式
   =============== */
body {
	font-family:"Helvetica",Arial,sans-serif;
    font-size: 14px;
    background-color: #fff;
    color: #666666;
}
img{
	width: 100%;
	height: auto;
}
a {
    color: #666;
    text-decoration: none;
}
 
a:hover, a:active {
    text-decoration: none;
}
/*公共类*/
.fl {
    float: left
}
.fr {
    float: right
}
.al {
    text-align: left
}
.ac {
    text-align: center
}
.ar {
    text-align: right
}
.hide {
    display: none
}

.w100{
	width: 100%;
}

/*navigation*/
.navigation{
	min-width: 1100px;
	max-width: 1920px;
	margin: 0 auto;
	z-index: 999;
	font-size: 1.57em;
	line-height: 10vh;
	position:absolute; top:0; left:0;
	width: 100%;
	height: 108px;
	background-image:#fff; 
	background-repeat:no-repeat;
	background-size:100% 100%;
	-moz-background-size:100% 100%;
}

.navigation ul{
	font-size: 22px;
	padding-left: 2em;
	height: 108px;
	width: 560px;
	float: left;
}

.navigation ul li{
	height: 100%;
	padding-left: 1em;
	padding-right: 1em;
	text-align: center;
	float: left;
	color: #94b86b; 
	border-top: 5px solid #fff; 
}

.navigation ul li a{
	display: block;
	width: 100%;
	height: 100%;
	line-height: 108px;
	text-align: center;
	color: #94b86b; 
}

.navigation ul li:hover{
	border-top: 5px solid #94b86b; 
}
.logo{
	float: left;
	margin-left: 20%;
	display: flex;align-items: center;
	height: 108px;
	width: 249px;
}
.logo img{
	width: 249px;
	height: 53px;
}
.contact{
	font-size: 22px;
	height: 108px;
	line-height: 108px;
	text-align: center;
	width:280px;
	float: right;
	background-color: #72a44b;
	top:0%;right:0%;
}

.contact a{
	color: #fff;
	font-size: 22px;
    display: block;
    width: 100%;
    height: 100%;
}

.container{
	position: absolute;
	top: 10%;
	width: 100%;
	height: 100%;
}
.footer{
	width: 100%;
	height: 75px;
	line-height: 75px;
	left: 0px;
    bottom: 0px;
    width: 100%;
	background-color: #72a44b;
	text-align: center;
	font-size: 20px;
	color: #fff;
}

.wrap{
	min-width: 1100px;
	max-width: 1920px;
	margin: 0 auto;
	position: absolute;
	top: 108px;
}
img{
	display:block;
	width: 100%;
	height: auto;
}


@media screen and (max-width: 1600px) {
    body {
    	font-size: 11px;
    }
}


@media screen and (max-width: 1400px) {
    body {
    	font-size: 10px;
    }
}
@media screen and (max-width: 1280px) {
    body {
    	font-size: 8.8px;
    }
}
@media screen and (max-width: 1100px) {
    body {
    	font-size: 8px;
    }
}




